---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.18
  arch: aarch64
  version: 3.18.11
  flavor: alpine-rpi
  file: alpine-rpi-3.18.11-aarch64.tar.gz
  iso: alpine-rpi-3.18.11-aarch64.tar.gz
  date: 2025-01-08
  time: 11:03:16
  size: 107050521
  sha256: 96ea8fa4a066fcb79738c7d813962101dce07b9723c1c893d229caee070e2390
  sha512: 230fb5042a6591bb7ae15b46254c7244895839541bd85be8f2112a7874cd8b1c95446f58e657b25553cdf06f7ee7f658da4c6910403edc23e07f993c2453a7e5
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.18
  arch: aarch64
  version: 3.18.11
  flavor: alpine-uboot
  file: alpine-uboot-3.18.11-aarch64.tar.gz
  iso: alpine-uboot-3.18.11-aarch64.tar.gz
  date: 2025-01-08
  time: 11:04:50
  size: 219946339
  sha256: 7a9356df6726d4d4d34e48c9e1a93e7011b9eb4cbca7d8bb16cef9c4526d4617
  sha512: 17e71573137a88190c4eeb9c034f51b8e8317083255355644de17321543fc7dd60ef80ef5aae713a48095b2145d675b16dca7342a8fe64b0cf48f894ef33beb3
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: aarch64
  version: 3.18.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.11-aarch64.tar.gz
  iso: alpine-minirootfs-3.18.11-aarch64.tar.gz
  date: 2025-01-08
  time: 11:04:54
  size: 3213737
  sha256: 255e21ef33ac41dab47994ab1af2b5fdd4c1d514d9a965d00b484b950eb42653
  sha512: 3d55e562d8a053d9f3178fa6beb2e551389d6fed31bfc92552e9ed4541e1fa8d95a93e259d815f7c637fcb22d11790ba6421d8e64fb005b6a58c3e6a9c30ae9f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: aarch64
  version: 3.18.11
  flavor: alpine-netboot
  file: alpine-netboot-3.18.11-aarch64.tar.gz
  iso: alpine-netboot-3.18.11-aarch64.tar.gz
  date: 2025-01-08
  time: 11:08:21
  size: 285747768
  sha256: ba50d492ccdfe4327374a6c8587c6eececc3f79741c5a9d3756087a284c6dbf1
  sha512: 89057dc27fd3ce796c30e2073a83327c565b6ddf6125a7799bf14527af43f7cb3a86183e86b17cfa6920cfbaedbc39d8ff3d1edbcc5170fb6be9ac0144b81041
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: aarch64
  version: 3.18.11
  flavor: alpine-standard
  file: alpine-standard-3.18.11-aarch64.iso
  iso: alpine-standard-3.18.11-aarch64.iso
  date: 2025-01-08
  time: 11:09:33
  size: 202948608
  sha256: eeb742728622c6d17a71b42507fe068ccea87be8d0ff0bb3d3e76928f69e57c1
  sha512: c784482188c347dcbd3ba65ffc202079f69a169767430bb0a8362021d8b9e2b05d7ecb44d3907d76544857a40e422595dd5954d6a6ace9f132179092d6a9265b
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.18
  arch: aarch64
  version: 3.18.11
  flavor: alpine-virt
  file: alpine-virt-3.18.11-aarch64.iso
  iso: alpine-virt-3.18.11-aarch64.iso
  date: 2025-01-08
  time: 11:09:52
  size: 65058816
  sha256: 4a43d905441f0924976274ecd9700bd46a3fe5c0525789fa08c9836d11f30359
  sha512: a4981c9776ad411d104cd78ea0e6b5866526d2ae8ffe999710987af46d4471bab01322a4d5c785c90c71e643562b62d18a4906bc18018767b35249fd9620a761
